<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%d Classes</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@Classes@</string>
		<key>Classes</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>수업 1개</string>
			<key>other</key>
			<string>수업 %d개</string>
		</dict>
	</dict>
	<key>%d Likes</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@Likes@</string>
		<key>Likes</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>좋아요</string>
			<key>other</key>
			<string>좋아요</string>
		</dict>
	</dict>
	<key>Are you sure you want to delete these %zd programs?</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@programs@ 항목을 정말 삭제하시겠습니까?</string>
		<key>programs</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>이 프로그램</string>
			<key>other</key>
			<string>%d개의 프로그램</string>
		</dict>
	</dict>
</dict>
</plist>
